body {
    font-family: PingFangSC-Regular,Helvetica,STHeiti STXihei,Microsoft JhengHei,Microsoft YaHei,Arial;
}
.box{
	margin-bottom:50px;
}
.infoAfterSlider .mui-card-header > h5{
    color:#333333;
}
.infoAfterSlider .inner-custom {
	display: flex;
	justify-content: space-between;
}
.infoAfterSlider .inner-custom>.left-text {
	color: #FF7B33;
}
.infoAfterSlider .inner-custom>.right-text>span{
	color: #fec200;
}
.infoAfterSlider-footer{
	display: block;
}
.infoAfterSlider-footer > .icon{
	color: #fec200;
	font-size: 14px;
}
.mui-table-view:before{
	height: 0;
}
footer{
	position: fixed;
	bottom: 0;
	width: 100%;
}
footer>a{
	float:left;
	width:25%;
	background:#fff;
	text-align:center;
    padding:5px;
	height: 45px;
}
footer>a>img{
	width:30px;
	height:30px;
}
.apply-button{
	float:left;
	width:75%;
	background: -webkit-linear-gradient(left, rgba(255,148,0,1) 0%, rgba(255,51,84,1) 100%);
	background: linear-gradient(left, rgba(255,110,1,1) 0%, rgba(252,75,85,1) 100%);
    color: #fff!important;
    font-size: 14px!important;
    top: 0px!important;
    height: 45px;
    line-height: 45px!important;
    border-radius: 0!important;
    text-align: center;
}
.multiple-button{
	background: #FFFFFF;
	padding: 15px 0 15px 0;
}
.multiple-button>div{
	display: inline-block;
	margin: 0 0 10px 15px;
	height: 60px;
	border: 1px solid #e6e6e6;
	border-radius: 5px;
	line-height: 60px;
	text-align: center;
	padding: 0 5px 0 5px;
	font-size: 14px;
}
.checked{
	background: #fec200;
	color: #FFFFFF;
	border: none!important;
}
.forbid{
	color: #CCCCCC;
}

body .demo-class .layui-layer-btn0{
	border:none;
	background: #fec200;
}

body .huiyi-class .layui-layer-btn0{
	display:none;
}


























